Calender & Gallery Update ausbleden

  • Hallo,

    seit einigen Tagen gibt es ja eine neue Version des Calenders und der Gallery. Diese hatte ich in meiner 4er Lizenz anfangs mit gekauft - aber nur bis 2.0.x. Nun möchte mein System das Update auf 2.1.1 durchführen, was natürlich nicht geht, da meine Lizenz dies nicht hergibt.

    Wie kann ich den Updatehinweis im Forum und im ACP denn ausstellen? Denn jeweils 25 Euro sind mir die beiden Pakete nicht wert :/

    Danke, Grüße
    Rainer

  • Auf welchem System arbeitest du denn? WCF2.0 oder WCF2.1? Wenn du auf WCF2.0 arbeitest hast du doch im Normalfall die Paketquellen nicht und dürftest die Updates gar nicht sehen.

    Im Bezug auf Ausblenden wird in dem Thema hier was besprochen

    "Es sind Aktualisierungen für installierte Pakete verfügbar" im Frontend ausblenden

  • @the_waiters
    Burning Board®-Version 4.1.9
    Community Gallery™-Version 2.0.5
    Community Calendar™-Version 2.0.4 pl 1
    Community Framework™-Version 2.1.9 pl 1 (Typhoon)

    Danke noch für den Link - das Thema ist wohl doch was größeres :(

    @WoltLab
    Sind klapp 50 Euro für Bestandskunden nicht etwas viel für die beiden Pakete? :whistling:

  • Ein Stück weit würde ich zustimmen. Klar der Preis ist enorm und wenn jedes Jahr bzw alle 2 Jahre eine neue Version raus kommt, sind es immer um die 100 Euro. Wenn man Student oder Schüler ist, ist das viel Geld keine Frage. Auf der anderen Seite sind viele Vereinsbeiträge (Karate,Klavier etc.) teuer. Es kommt immer auf den persönlichen Stellenwert eines "Hobby's" an.

    Die Konstellation der Softwareprodukte entspricht dem was @norse meinte. Es bleibt dir leider nichts anderes übrig als das andere Thema weiterhin zu verfolgen. Zwischenzeitlich kannst du nur die Paketserver abschalten und schauen welche neuen Softwareversionen hier im Store hochgeladen werden.

  • Wie kann ich den Updatehinweis im Forum und im ACP denn ausstellen? Denn jeweils 25 Euro sind mir die beiden Pakete nicht wert

    Diese Methode ist zwar nicht die feine Art, aber damit bekommst du zumindest den Hinweis weg.
    Gehe dazu in die Datenbank unter wcf1_package und suche nach deinen zwei Anwendungen.

    • Community Gallery-Version 2.0.5
    • Community Calendar-Version 2.0.4 pl 1

    Dann änderst du die NULL (0) darin in 2 oder höher um.
    Abspeichern und im ACP dann den Caches leeren, jetzt denkt die Forensoftware keine alte Version zu haben und nervt nicht mehr mit dem Update.
    Falls du dich irgendwann doch entscheiden solltest die Anwendungen als Update zu kaufen setzt du wieder die NULL rein und schon bekommst du den Update wieder angezeigt.

    Beispiel:

  • Das Thema ist ja nun schon älter! Mich nervt diese ständige Aufforderung zu kostenpflichtigen Upgrades tierisch. Meine Galerie habe ich, weil von mir gewollt, von Version 2.0 auf 2.1 geupgradet. Bei meinem Blog und meinem Kalender, habe ich nicht die Absicht dies zu tun!

    Es wäre ja überhaupt kein Problem für WoltLab, eine Möglichkeit zur Abschaltung dieser Info im Adminbereich zu schaffen - warum auch nicht - wir sind schließlich alle schon groß und wissen selbst was wir wollen und was nicht!

    Es ist nun so - warum sollte WoltLab uns diesbezüglich entgegenkommen? Es gibt bestimmt einige Leute - nein wir sind ja Kunden - die dieser ständige Hinweis so nervt, dass sie letztlich, nur um diese Info nicht ständig angezeigt zu bekommen, doch lieber auf die neue kostenpflichtige Version Upgraden!

    Es wäre ja dumm von WoltLab, wenn auch kundenfreundlich, diese zusätzliche Einnahmequelle versiegen zu lassen - schließlich hat fast jeder von uns irgendwann mal die Nase voll. Warum sollte man also eine solche Einnahmequelle versiegen lassen?

    Mich ärgert das jedenfalls gewaltig! Es gibt für mich nichts, was diese uns aufgedrückte Info für kostenpflichtige Upgrades rechtfertigen würde - bis auf das, was ich bereits erwähnt habe!

    Danke dafür - von mir als Kunde! X(

    Gruß Gerd

    Edited once, last by Pacco17 (March 12, 2016 at 7:38 PM).

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!